Adobe Acrobat / Reader Plug-in Buffer Overflow Vulnerability

Discussion in 'other security issues & news' started by ronjor, Aug 17, 2005.

Thread Status:
Not open for further replies.
  1. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    64,356
    Location:
    Texas
    Secunia
     
  2. Trooper

    Trooper Registered Member

    Joined:
    Jan 26, 2005
    Posts:
    3,961
    :eek:

    Glad I use Foxit PDF Reader even more now. ;) :D
     
  3. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    64,356
    Location:
    Texas
    Adobe Plugs Code Execution Holes

    PDF Zone
     
  4. Tom772

    Tom772 Guest

    Ronjor if u are using a old version before 7, does this update still count.?
     
  5. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    64,356
    Location:
    Texas
Loading...
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.